@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* single-salon CSS [SP]
/*----------------------------------------------*/
.sub-main-common {
	height: 140px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.salonbox {
	margin-bottom: 20px;
}

.salon-infobox {
	margin-bottom: 20px;
}

.salon-mapbox {
}

.salon-info-name {
	margin-bottom: 10px;
	font-size: 18px;
	font-size: 1.8rem;
	color: #000000;
}

.salon-infotable {
	margin-bottom: 20px;
}

.salon-infotable-row {
}

.salon-infotable-title {
	font-weight: bold;
}

.salon-infotable-data {
	margin-bottom: 15px;
	line-height: 1.5;
}

.salon-info-remark {
}

.salon-mapbox iframe {
	width: 100%;
	height: 350px;
}

.salon-info-reserve {
	margin-bottom:50px;
}

.btn-reserve {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 50px;
	width: 100%;
	position: relative;
	
	font-size: 16px;
	font-size: 1.6rem;
	color: #FFFFFF;
	background: #E7B191;
	text-decoration: none;
}

a.btn-reserve {
	color: #FFFFFF;
}

.btn-reserve:hover {
	color: #FFFFFF;
	background: #E1996E;
}


.salon-qr {
	margin-bottom:25px;
	display:flex;
	align-items: center;
	position:relative;
    left: -10px;
}

.salon-qr img{
	width: 132px;
    max-width: 100%;
}

.salon-qr p{
    font-size:13px;
	margin-left:5px;
	line-height:1.6;
}


.salon-info-line{
	text-align: center;
	margin-bottom:20px;
}

.salon-info-line .btn-reserve{
	background:#BFB7A2;
}

.salon-info-line .btn-reserve:hover{
	background: #9D9064;
}

.salon-info-line p{
	font-size:13px;
	margin-bottom:10px;
}

/* 11-11-2022 added saloninfo salonmenu*/
.salon-info {
    font-size: 13px;
    line-height: 1.7;
    font-weight: 500;
    margin-bottom: 5px;
}

.salon-menu__ttl {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 20px;
    line-height: 1;
}


.salon-menuList .item {
    margin-bottom: 30px;
}

.salon-menuList .item .content {
    font-size: 13px;
    font-weight: 500;
    line-height: 1.7;
    flex: auto;
}

.salon-menuList .item .image {
    flex-shrink: 0;
	margin-bottom: 10px;
}

.salon-menuList .item:last-child {
    margin-bottom: 0;
}

.salon-menu {
    padding-top: 20px;
	padding-bottom: 20px;
}